ITPub博客

首页 > Linux操作系统 > Linux操作系统 > RMAN复制时,必须使用最新的备份?

RMAN复制时,必须使用最新的备份?

原创 Linux操作系统 作者:ZALBB 时间:2019-06-07 16:24:06 0 删除 编辑

WINDOWS 2000 ORACLE9206

如何在复制时,指定用于恢复的备份集?


上周四作了回复制,把生产环境作的RMAN备份复制到测试环境。
拷贝的是生产环境上上周五作的RMAN备份(7月15号),但最新
的备份是18号作的,结果开始复制的时候,RMAN报,找不到18号
的备份集。本想在RMAN脚本里指定使用15号的备份集,但失败,
似乎该命令里没有此功能。 最后只能把18号的备份集给unavalible
(catalog backup tag '' unavailable) 了,RMAN 才会使用15号
的备份。

问:如何在复制时,指定用于恢复的备份集?

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/1112/viewspace-103704/,如需转载,请注明出处,否则将追究法律责任。

请登录后发表评论 登录
全部评论

注册时间:2018-08-15

  • 博文量
    46
  • 访问量
    34490